[SciPy-User] numpy error with mkl 10.1

akshar bhosale akshar.bhosale@gmail....
Wed Nov 2 11:20:18 CDT 2011


Hi,

i am getting following error.
   python -c 'import numpy;numpy.matrix([[1, 5, 10], [1.0, 3j, 4]],
   numpy.complex128).T.I.H'
   MKL FATAL ERROR: Cannot load libmkl_lapack.so

   have installed numpy 1.6.0 with python 2.6.
   i have intel cluster toolkit installed on my system. (11/069 version and
mlk=10.1). i have machine having intel xeon processor and rhel 5.2 x86_64
   platform.
Kindly help
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-user/attachments/20111102/f121fedd/attachment-0001.html 


More information about the SciPy-User mailing list